#navbar-top,
.menu--main__wrapper {
  background-image: url(../images/pattern.png);
}

.division-featured-top-title,
.featured-top-title,
.paragraph-callout,
.paragraph-icon-row.background-pattern,
.paragraph-hero-media-carousel .carousel-description,
.site-footer__bottom {
  background-image: url(../images/pattern-dark.png);
}

@media (min-width: 768px) {
  .paragraph-hero-media-full-image-with-capti .hero-content-wrapper {
    background-image: url(../images/pattern-dark.png);
  }
}

@media (min-width: 992px) {
  .paragraph-hero-media-image-with-aligned-ca {
    background-image: url(../images/pattern-dark.png);
  }
}

@media (max-width: 992px) {
  .menu--main {
    border-top: solid 2px #939B00;
  }
}

.menu--main__wrapper {
    background-size: auto;
    padding-top: 2.5rem;
}

.site-footer__bottom {
    background-size: auto;
}

.menu--main .nav-link:hover, .menu--main .nav-link:hover a {
    color: white;
    background-color: #00539B;
}

.menu--main .nav-item:hover a {
    color: white;
}

@media (min-width: 992px) {
    .menu--main .nav-item:hover, .menu--main .nav-item.show {
      background-color: #00539B;
    }
}

@media (min-width: 992px) {
    .menu--main .nav-item:hover a, .menu--main .nav-item:hover .dropdown-toggle, .menu--main .nav-item:hover span.nav-link, .menu--main .nav-item.show a, .menu--main .nav-item.show .dropdown-toggle, .menu--main .nav-item.show span.nav-link {
      color: #fff;
    }
}

@media (min-width: 992px) {
    .menu--main .dropdown-menu {
      border-top: solid 2px #939B00;
    }
}

.menu--main .dropdown-menu .dropdown-item a {
    color: #000;
}

.menu--main .dropdown-menu .dropdown-item a:hover {
    color: #fff;
    background-color: #00539B;
}

.menu--utility .nav-link {
    color: #fff;
}

.accent_lightgreen hr, .accent_lightgreen .paragraph-divider {
    border-top-color: #939B00;
}

.accent_lightgreen .sidebar-menu li a.is-active {
    border-left: solid 4px #939B00;
}

.accent_lightgreen .sidebar-content-block, .accent_lightgreen .field-sidebar-content .paragraph-news-filtered-recent, .field-sidebar-content .accent_lightgreen .paragraph-news-filtered-recent, .accent_lightgreen .paragraph-news-recent-titles,
.accent_lightgreen .paragraph-events-upcoming, .accent_lightgreen .paragraph-sidebar-content {
  border-top-color: #939B00;
}

.accent_lightgreen .sidebar-content-block-item-border,
.accent_lightgreen .field-sidebar-content .paragraph-news-recent-titles .views-row:first-of-type,
.field-sidebar-content .paragraph-news-recent-titles .accent_lightgreen .views-row:first-of-type, .accent_lightgreen .sidebar-content-block .views-row, .accent_lightgreen .field-sidebar-content .paragraph-news-filtered-recent .views-row, .field-sidebar-content .accent_lightgreen .paragraph-news-filtered-recent .views-row, .accent_lightgreen .paragraph-news-recent-titles .views-row,
.accent_lightgreen .paragraph-events-upcoming .views-row, .sidebar-content-block .accent_lightgreen .views-row, .field-sidebar-content .paragraph-news-filtered-recent .accent_lightgreen .views-row, .paragraph-news-recent-titles .accent_lightgreen .views-row,
.paragraph-events-upcoming .accent_lightgreen .views-row, .accent_lightgreen .paragraph-sidebar-content .views-row, .paragraph-sidebar-content .accent_lightgreen .views-row {
  border-bottom-color: #939B00;
}

.btn-lightgreen, .accent_lightgreen .paragraph-image-text .field-button-url-and-text a, .accent_lightgreen .apply-accent .btn, .accent_lightgreen .apply-accent .node--type-event .field-event-registration-link a, .node--type-event .field-event-registration-link .accent_lightgreen .apply-accent a, .accent_lightgreen .apply-accent .blog-format-switcher button, .blog-format-switcher .accent_lightgreen .apply-accent button, .accent_lightgreen .apply-accent .field-button-url-and-text a, .field-button-url-and-text .accent_lightgreen .apply-accent a {
    color: white;
    background-color: #939B00;
    border-color: #939B00;
}

.accent_lightgreen .paragraph-image-text .field-image:after {
    background-color: #939B00;
}
